.butt{
	border-radius:10px;
	border:solid 2px #FFEB00 !important;
}
.green{
	background:#00733C !important;
}
.green:hover{
	background:#A3D86C !important;	
}
.red{
	background:#9b0000!important;	
}
.red:hover{
	background: #FF1a00 !important;	
}

div.checkout input#controls_o_update {
	font-size:80%;
}